Triggered every time a card production status is updated. This webhook is solely used for physical cards with KIOSK_COLLECTION delivery method.
For more details, see the Card kiosk collection guide.
- Event type:
cards#card-production-status-change - Profile level subscriptions: Not Supported
- Application level subscriptions: Supported
Events may not be delivered in the order they occurred. Use data.occurred_at to reconcile the order. See the Event ordering guide for details.
See the Webhooks guide for setup instructions, signature verification, and best practices.
RSA-SHA256 signature of the request body, Base64 encoded. Verify this against the Wise public key to ensure the request is authentic and has not been tampered with.
Example:t7FMhk3OARMgwqz0LJXO...
Version of the event schema. Determined by the schema_version on your webhook subscription.
Value:"4.0.0"
Example:"4.0.0"
Discriminator
ID of the webhook subscription that triggered this event.
Example:"01234567-89ab-cdef-0123-456789abcdef"
- Production Environmenthttps://api.wise.com/2026Q3/cards#card-production-status-change
- Sandbox Environmenthttps://api.wise-sandbox.com/2026Q3/cards#card-production-status-change
- 4.0.0
- 2.0.0
{ "schema_version": "4.0.0", "subscription_id": "01234567-89ab-cdef-0123-456789abcdef", "event_type": "cards#card-production-status-change", "sent_at": "2024-01-01T12:34:56.123Z", "data": { "resource": { "profile_id": 123456, "type": "card", "client_id": "your-bank", "card_token": "35050a4a-9521-426e-8109-1396e3687a3e" }, "status": "PRODUCED", "kiosk_id": "WIS00001", "occurred_at": "2024-01-01T12:24:56.789Z", "error_code": null, "description": "Card produced" } }
Response
{ "status": "ok" }